{
    "utcStartSeconds": "EST: Friday, February 28, 2025 04:34:25 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 04:39:27 AM",
    "map": "Station",
    "mode": "Gunfight",
    "matchID": "10711825866054994790",
    "duration": "5 Minutes 2 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 2,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 245552.0,
            "mode_x_last_alive": 103504.0,
            "mode_x_eliminate": 245504.0,
            "headshot": 66000.0,
            "match_complete": 222352.0,
            "firstblood": 245456.0,
            "match_complete_win": 283408.0,
            "streak_5": 198048.0,
            "avenger": 103552.0,
            "first_place_kill": 198048.0,
            "throwingknife_kill": 103600.0
        },
        "mostKilled": "Kazumasa",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 6.0,
        "medalXp": 2200.0,
        "matchXp": 1395.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 700.0,
        "accuracy": 0.18627450980392157,
        "wallBangs": 0.0,
        "shotsLanded": 19.0,
        "score": 700.0,
        "totalXp": 4295.0,
        "headshots": 1.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 143.34470989761093,
        "distanceTraveled": 287.7663,
        "deaths": 2.0,
        "kdRatio": 3.0,
        "shotsMissed": 83.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 53 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 41.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 5.0,
        "damageDone": 587.0,
        "shotsFired": 102.0,
        "damageTaken": 346.0
    },
    "weaponStats": {
        "AS VAL": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 9.0,
            "startingWeaponXp": 68500.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "X16": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 5.0,
            "startingWeaponXp": 34600.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "MG34": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 7.0,
            "startingWeaponXp": 77500.0,
            "deaths": 1.0,
            "xpEarned": 90.0
        },
        "throwingknife_mp": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 0.0,
            "startingWeaponXp": 0.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "Uzi": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 48.0,
            "startingWeaponXp": 72900.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}